Subject: SMILE to table

From: Nicolas Saettel <nicolas.saettel$at$pharmacie.unicaen.fr>
Date: Thu, 20 Jan 2005 18:55:43 +0100

Hi all,
I am looking for a freeware software to translate a text file containing 
lines with SMILES strings + name of the compounds in a table (HTML, 
GIF... or a simple view I can print out) with the 2D drawing AND the 
name of the compounds. mview from Jchem seems to only give me the 2D 
drawings...
Thank you,
Nicolas

-- 
Nicolas Saettel, Ph.D., Assistant Professor
CERMN - 5, rue Vaubinard - F-14032 CAEN CEDEX
Tel. +33.(0)2.31.56.59.10 Fax +33.(0)2.31.93.11.88
UFR des Sciences Pharmaceutiques - Bd Becquerel - F-14032 CAEN CEDEX
Tel. +33.(0)2.31.56.60.09 Fax +33.(0)2.31.56.60.20
http://www.cermn.unicaen.fr - http://www.pharmacie.unicaen.fr